/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

 /*globals*/
:root{
    --prim: #397935;
    --bg-gray: #ababab;
    --color-white: #ffffff;
}
body{
    font-family: Roboto, Arial, sans-serif;
}
/**globals*/
/*Header*/
 #header-top-bar{
    background-color: var(--bg-gray);
    color: var(--color-white);
 }
 #header-top-bar a:not(.dropdown-item):not(.btn){
    color: var(--color-white);
 }
 #search-header.form-control{
    border-color: transparent;
    border-bottom: 1px solid var(--bg-gray);
 }
 #search .input-group-append .btn-secondary{
    background-color: transparent;
    color: #666;
    border-color: transparent;
    border-bottom: 1px solid var(--bg-gray);
 }
/**Header*/
/*Megamenu*/
.nav-mobile-body>ul>li>.nav-link{
    font-size: 20px;
    font-weight: 300;
}
.hide-navbar.menu-search-position-left{
    margin-bottom: 2rem;
}


 /*Produktliste*/
 .sub-categories{
    border: .5rem solid #ddd;
 }
 .sub-categories:hover{
    border: .5rem solid var(--prim);
 }
 .sub-categories .caption{
    font-size: 1.125rem;
 }
 .sub-categories .caption a{
    text-decoration: none;
 }

 #product-list .productbox-inner{
    border-bottom: 1px solid #eee;
    margin-bottom: -15px;
    text-align: center;
 }
 #product-list .productbox-inner a, .slick-track .product-wrapper a{
    text-decoration: none;
    padding: 5px;

 }
 #product-list .product-wrapper:not(:nth-child(4n),:last-child){
    border-right: 1px solid #eee;
 }
 #product-list .product-wrapper:not(:last-child){
    margin-bottom: 2rem;
 }
 /**Produktliste*/



 @media screen and (max-width: 1300px){
    #product-list .product-wrapper:not(:nth-child(3n),:last-child){
        border-right: 1px solid #eee;
    }
}
 @media screen and (max-width: 1300px){
    #product-list .product-wrapper:not(:nth-child(3n),:last-child){
        border-right: 1px solid #eee;
    }
}
 @media screen and (min-width: 768px){
   #main-wrapper div#content-wrapper div#content div.container div.slider-wrapper.theme-default.control-nav.direction-nav{

      min-height:685px;
   }
   #header-top-bar{
      min-height: 37px;
   }
   .sticky-top.fixed-navbar.theme-my-nova div.hide-navbar.container.menu-search-position-left{
     min-height: 100px; 
   }
   .sticky-top .menu-multiple-rows-multiple{
   min-height: 124px;
   }
 }
  @media screen and (max-width: 767px){
   #main-wrapper div#content-wrapper div#content div.container div.slider-wrapper.theme-default.control-nav.direction-nav{

      min-height:260px;
   }
 }